apply from: "../../runing_default_config.gradle"

android {
    defaultConfig {
        versionCode 100
        versionName "1.0.0"
        applicationId "com.hongyegroup.parttimerunalone"
    }
}

dependencies {
    //依赖模块
    implementation project(':cs_cptServices')
    implementation project(':cpt_parttime')
}


